var proto_8c =
[
    [ "AnimEvent", "d8/d22/class_anim_event.html", "d8/d22/class_anim_event" ],
    [ "SoundEvent", "dc/d9a/class_sound_event.html", "dc/d9a/class_sound_event" ],
    [ "vobject", "d3/d5c/classvobject.html", "d3/d5c/classvobject" ],
    [ "PacketInputAdapter", "d3/de2/class_packet_input_adapter.html", "d3/de2/class_packet_input_adapter" ],
    [ "Material", "dc/dee/class_material.html", "dc/dee/class_material" ],
    [ "Link< Class T >", "df/dcf/class_link_3_01_class_01_t_01_4.html", "df/dcf/class_link_3_01_class_01_t_01_4" ],
    [ "Material", "dc/d3d/proto_8c.html#a6ca2b81ceb0bbfc540218231b0fce0d4", null ],
    [ "vobject", "dc/d3d/proto_8c.html#a7c51bd6286d9c2183c69c052aad062a0", null ],
    [ "ARGB", "dc/d3d/proto_8c.html#a117bd706d35f6f2ae3f5db263b778704", null ],
    [ "ARGBF", "dc/d3d/proto_8c.html#a4aa1cc36d7e57ee79ba6713313ce7b1b", null ],
    [ "AWHITE", "dc/d3d/proto_8c.html#aef92cf9820319aa86b6260c238385908", null ],
    [ "GetFPS", "dc/d3d/proto_8c.html#ab7cc9e33e96db0cc2a8a09148299213e", null ],
    [ "InitSky", "dc/d3d/proto_8c.html#aa4bd89da06104668c694528e3d39d68c", null ],
    [ "LerpARGB", "dc/d3d/proto_8c.html#af787aca4d351b322de1d32386bf4d545", null ],
    [ "LerpSkyPreset", "dc/d3d/proto_8c.html#ac6f804dd8e163e07962dd8782e59a24b", null ],
    [ "LerpSkyPreset3", "dc/d3d/proto_8c.html#aaa36235eb5f61638a472a4fbf16ac078", null ],
    [ "LoadSkyPresets", "dc/d3d/proto_8c.html#a114005fee0272d114606b98d61679b63", null ],
    [ "MakeScreenshot", "dc/d3d/proto_8c.html#a54d1f22e0bd732f3da21a3582eda4bb2", null ],
    [ "SetNightLayerRotMatrix", "dc/d3d/proto_8c.html#acb7911d3fbc07b3c4f88b63c62ffc003", null ],
    [ "SetRealStarAutoUpdate", "dc/d3d/proto_8c.html#a0c935976c6a09c94946a823368f6132e", null ],
    [ "SetSkyPlanet", "dc/d3d/proto_8c.html#a84cbc4b071ec98a49177bd81a14129e7", null ],
    [ "SetSkyPlanetSize", "dc/d3d/proto_8c.html#ad47b7f2b4ebe1827f922bce263cec0db", null ],
    [ "SetSkyPreset", "dc/d3d/proto_8c.html#a1baf5eaf61f77a3e7826ebe7e8fcfc50", null ],
    [ "SetSkyUserPlanets", "dc/d3d/proto_8c.html#a17256fe32fda62a3bd9c4cb3a3254853", null ],
    [ "SetStarsObserverPosition", "dc/d3d/proto_8c.html#ad84f57762ab2a50fdff5b3fdb0537460", null ],
    [ "SetStarsObserverTime", "dc/d3d/proto_8c.html#a2c0befb84918faac7da11811f4e0add4", null ],
    [ "SetStarsRotMatrix", "dc/d3d/proto_8c.html#a6acb84fdb2eecdbbb2bd731c80273f9e", null ],
    [ "ToEntitySource", "dc/d3d/proto_8c.html#a7ce751f879c4a8fd5ff203bfaa23cc13", null ],
    [ "VectortoRGBA", "dc/d3d/proto_8c.html#a5fb163e91e72a86eccc5d70143299999", null ],
    [ "WriteBool", "dc/d3d/proto_8c.html#ac348e065ad4abbf35a38022cc182cb23", null ],
    [ "WriteFloat", "dc/d3d/proto_8c.html#af6769057e7570eb88b30f9acad5517d0", null ],
    [ "WriteFloatAsByte", "dc/d3d/proto_8c.html#ab3fed65964e496d187f4fa653b8b4bd4", null ],
    [ "WriteFloatAsHalf", "dc/d3d/proto_8c.html#aeb7717cc1db3e258de806c1bca54ed8b", null ],
    [ "WriteInt", "dc/d3d/proto_8c.html#a85055d6197d5c083f42ab1bf1563136c", null ],
    [ "WriteIntAsByte", "dc/d3d/proto_8c.html#ae29e981edc5af3c86a556132bc64906f", null ],
    [ "WriteIntAsHalf", "dc/d3d/proto_8c.html#a33a46f188db4753eec5bc778570a0b51", null ],
    [ "WriteIntAsUByte", "dc/d3d/proto_8c.html#ad4c5cb6bac876d678a55215b9811f1e4", null ],
    [ "WriteIntAsUHalf", "dc/d3d/proto_8c.html#a02bff74c1163b61daf422aee00d0db42", null ],
    [ "WriteMatrixAsQuaternionVector", "dc/d3d/proto_8c.html#abb113e17237cbfcffeef1d43649491a8", null ],
    [ "WriteString", "dc/d3d/proto_8c.html#ac462a99f72b53d3495ee9b8c5e18f8d4", null ],
    [ "WriteVector", "dc/d3d/proto_8c.html#a7c22e569aa0d59fcd344b54a520e7723", null ],
    [ "WriteBool", "dc/d3d/proto_8c.html#ad651bf95d941389579626fa9e3d0f56d", null ]
];